## rust-smallvec 0.6.8

=== debian/changelog ===
rust-smallvec (0.6.8-1) unstable; urgency=medium

  * Package smallvec 0.6.8 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 21 Jan 2019 17:35:36 +0100

rust-smallvec (0.6.7-1) unstable; urgency=medium

  * Package smallvec 0.6.7 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 15 Dec 2018 22:36:03 +0100

rust-smallvec (0.6.5-1) unstable; urgency=medium

  * Package smallvec 0.6.5 from crates.io using debcargo 2.2.6

 -- kpcyrd <git@rxv.cc>  Sun, 26 Aug 2018 13:12:21 +0200
