=== debian/control ===
Source: rust-smallvec
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-unreachable-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/smallvec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/smallvec

Package: librust-smallvec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-unreachable-1+default-dev
Suggests:
 librust-smallvec+serde-dev (= ${binary:Version})
Provides:
 librust-smallvec+default-dev (= ${binary:Version}),
 librust-smallvec+may-dangle-dev (= ${binary:Version}),
 librust-smallvec+specialization-dev (= ${binary:Version}),
 librust-smallvec+std-dev (= ${binary:Version}),
 librust-smallvec+union-dev (= ${binary:Version}),
 librust-smallvec-0-dev (= ${binary:Version}),
 librust-smallvec-0+default-dev (= ${binary:Version}),
 librust-smallvec-0+may-dangle-dev (= ${binary:Version}),
 librust-smallvec-0+specialization-dev (= ${binary:Version}),
 librust-smallvec-0+std-dev (= ${binary:Version}),
 librust-smallvec-0+union-dev (= ${binary:Version}),
 librust-smallvec-0.6-dev (= ${binary:Version}),
 librust-smallvec-0.6+default-dev (= ${binary:Version}),
 librust-smallvec-0.6+may-dangle-dev (= ${binary:Version}),
 librust-smallvec-0.6+specialization-dev (= ${binary:Version}),
 librust-smallvec-0.6+std-dev (= ${binary:Version}),
 librust-smallvec-0.6+union-dev (= ${binary:Version}),
 librust-smallvec-0.6.8-dev (= ${binary:Version}),
 librust-smallvec-0.6.8+default-dev (= ${binary:Version}),
 librust-smallvec-0.6.8+may-dangle-dev (= ${binary:Version}),
 librust-smallvec-0.6.8+specialization-dev (= ${binary:Version}),
 librust-smallvec-0.6.8+std-dev (= ${binary:Version}),
 librust-smallvec-0.6.8+union-dev (= ${binary:Version})
Description: Store up to a small number of items on the stack - Rust source code
 This package contains the source for the Rust smallvec crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-smallvec+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-smallvec-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-smallvec-0+serde-dev (= ${binary:Version}),
 librust-smallvec-0.6+serde-dev (= ${binary:Version}),
 librust-smallvec-0.6.8+serde-dev (= ${binary:Version})
Description: Store up to a small number of items on the stack - feature "serde"
 This metapackage enables feature serde for the Rust smallvec crate, by pulling
 in any additional dependencies needed by that feature.
