## rust-smallvec 0.6.10

=== debian/changelog ===
rust-smallvec (0.6.10-1) unstable; urgency=medium

  * Package smallvec 0.6.10 from crates.io using debcargo 2.3.1-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 11 Jul 2019 08:55:22 +0200
