=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
- libstd-rust-dev <!nocheck>,
- librust-unreachable-1+default-dev <!nocheck>
+ libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>,
@@ -19,8 +18,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- ${misc:Depends},
- librust-unreachable-1+default-dev
+ ${misc:Depends}
 Suggests:
  librust-smallvec+serde-dev (= ${binary:Version})
 Provides:
@@ -41,12 +39,12 @@
  librust-smallvec-0.6+specialization-dev (= ${binary:Version}),
  librust-smallvec-0.6+std-dev (= ${binary:Version}),
  librust-smallvec-0.6+union-dev (= ${binary:Version}),
- librust-smallvec-0.6.8-dev (= ${binary:Version}),
- librust-smallvec-0.6.8+default-dev (= ${binary:Version}),
- librust-smallvec-0.6.8+may-dangle-dev (= ${binary:Version}),
- librust-smallvec-0.6.8+specialization-dev (= ${binary:Version}),
- librust-smallvec-0.6.8+std-dev (= ${binary:Version}),
- librust-smallvec-0.6.8+union-dev (= ${binary:Version})
+ librust-smallvec-0.6.10-dev (= ${binary:Version}),
+ librust-smallvec-0.6.10+default-dev (= ${binary:Version}),
+ librust-smallvec-0.6.10+may-dangle-dev (= ${binary:Version}),
+ librust-smallvec-0.6.10+specialization-dev (= ${binary:Version}),
+ librust-smallvec-0.6.10+std-dev (= ${binary:Version}),
+ librust-smallvec-0.6.10+union-dev (= ${binary:Version})
 Description: Store up to a small number of items on the stack - Rust source code
  This package contains the source for the Rust smallvec crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -61,7 +59,7 @@
 Provides:
  librust-smallvec-0+serde-dev (= ${binary:Version}),
  librust-smallvec-0.6+serde-dev (= ${binary:Version}),
- librust-smallvec-0.6.8+serde-dev (= ${binary:Version})
+ librust-smallvec-0.6.10+serde-dev (= ${binary:Version})
 Description: Store up to a small number of items on the stack - feature "serde"
- This metapackage enables feature serde for the Rust smallvec crate, by pulling
- in any additional dependencies needed by that feature.
+ This metapackage enables feature "serde" for the Rust smallvec crate, by
+ pulling in any additional dependencies needed by that feature.
