=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test smallvec 0.6.10 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smallvec 0.6.10 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.0.1-~~), librust-smallvec-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smallvec 0.6.10 --all-targets --features serde
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.0.1-~~), librust-smallvec+serde-dev
Restrictions: allow-stderr, skip-not-installable
