## rust-smallvec 1.1.0

=== debian/changelog ===
rust-smallvec (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package smallvec 1.1.0 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Wed, 08 Jan 2020 22:33:49 +0000
