=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test smallvec 1.1.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smallvec 1.1.0 --all-targets --no-default-features
Features: test-name=librust-smallvec-dev
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smallvec 1.1.0 --all-targets --features serde
Features: test-name=librust-smallvec+serde-dev
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable
