## rust-smallvec 1.4.2

=== debian/changelog ===
rust-smallvec (1.4.2-2) unstable; urgency=medium

  * Team upload.
  * Package smallvec 1.4.2 from crates.io using debcargo 2.4.3
  * Apply upstream patch to fix overflow in insert_many
    ( Closes: 984665 )

 -- Peter Michael Green <plugwash@debian.org>  Sat, 13 Mar 2021 16:28:35 +0000

rust-smallvec (1.4.2-1) unstable; urgency=medium

  * Team upload.
  * Package smallvec 1.4.2 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 18 Oct 2020 01:11:43 +0200
