## rust-smallvec 1.7.0

=== debian/changelog ===
rust-smallvec (1.7.0-1) unstable; urgency=medium

  * Package smallvec 1.7.0 from crates.io using debcargo 2.4.4-alpha.0
  * Drop fix-insert-many-buffer-overflow.patch which got included upstream

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 15 Oct 2021 19:58:32 +0200
