## rust-smallvec 1.9.0

=== debian/changelog ===
rust-smallvec (1.9.0-1) unstable; urgency=medium

  * Team upload.
  * Package smallvec 1.9.0 from crates.io using debcargo 2.5.0
  * Set collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Sat, 13 Aug 2022 01:34:38 +0000
