## rust-smallvec 1.11.0

=== debian/changelog ===
rust-smallvec (1.11.0-1) unstable; urgency=medium

  * Package smallvec 1.11.0 from crates.io using debcargo 2.6.0

 -- kpcyrd <git@rxv.cc>  Thu, 27 Jul 2023 18:12:36 +0200
