## rust-smallvec 1.11.2

=== debian/changelog ===
rust-smallvec (1.11.2-1) unstable; urgency=medium

  * Team upload.
  * Package smallvec 1.11.2 from crates.io using debcargo 2.6.1
  * Add patch to fix tests on 32-bit.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 28 Nov 2023 09:29:44 +0000

rust-smallvec (1.11.1-1) unstable; urgency=medium

  * Team upload.
  * Package smallvec 1.11.1 from crates.io using debcargo 2.6.0 (Closes: #1054034)
  * Remove dev-dependencies on debugger_test and debugger_test_parser, they
    are not in Debian and do not seem to actually be needed.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 17 Nov 2023 01:22:18 +0000
