=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Uploaders:
  kpcyrd <git@rxv.cc>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/smallvec]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/smallvec
 X-Cargo-Crate: smallvec
@@ -62,19 +62,18 @@
  librust-smallvec-1.11+specialization-dev (= ${binary:Version}),
  librust-smallvec-1.11+union-dev (= ${binary:Version}),
  librust-smallvec-1.11+write-dev (= ${binary:Version}),
- librust-smallvec-1.11.0-dev (= ${binary:Version}),
- librust-smallvec-1.11.0+arbitrary-dev (= ${binary:Version}),
- librust-smallvec-1.11.0+const-generics-dev (= ${binary:Version}),
- librust-smallvec-1.11.0+const-new-dev (= ${binary:Version}),
- librust-smallvec-1.11.0+debugger-visualizer-dev (= ${binary:Version}),
- librust-smallvec-1.11.0+default-dev (= ${binary:Version}),
- librust-smallvec-1.11.0+drain-filter-dev (= ${binary:Version}),
- librust-smallvec-1.11.0+drain-keep-rest-dev (= ${binary:Version}),
- librust-smallvec-1.11.0+may-dangle-dev (= ${binary:Version}),
- librust-smallvec-1.11.0+serde-dev (= ${binary:Version}),
- librust-smallvec-1.11.0+specialization-dev (= ${binary:Version}),
- librust-smallvec-1.11.0+union-dev (= ${binary:Version}),
- librust-smallvec-1.11.0+write-dev (= ${binary:Version})
+ librust-smallvec-1.11.2-dev (= ${binary:Version}),
+ librust-smallvec-1.11.2+arbitrary-dev (= ${binary:Version}),
+ librust-smallvec-1.11.2+const-generics-dev (= ${binary:Version}),
+ librust-smallvec-1.11.2+const-new-dev (= ${binary:Version}),
+ librust-smallvec-1.11.2+debugger-visualizer-dev (= ${binary:Version}),
+ librust-smallvec-1.11.2+default-dev (= ${binary:Version}),
+ librust-smallvec-1.11.2+drain-filter-dev (= ${binary:Version}),
+ librust-smallvec-1.11.2+drain-keep-rest-dev (= ${binary:Version}),
+ librust-smallvec-1.11.2+may-dangle-dev (= ${binary:Version}),
+ librust-smallvec-1.11.2+serde-dev (= ${binary:Version}),
+ librust-smallvec-1.11.2+specialization-dev (= ${binary:Version}),
+ librust-smallvec-1.11.2+union-dev (= ${binary:Version}),
+ librust-smallvec-1.11.2+write-dev (= ${binary:Version})
 Description: Store up to a small number of items on the stack - Rust source code
- This package contains the source for the Rust smallvec crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "smallvec"
